p, .header{
  text-align: center;
  background-color: var(--mainBlack);
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0;
}

.mat-table {
  width: 100%;

  .mat-column-percentage, {
    justify-content: center;
  }

  .mat-row:hover {
    background: var(--mainBlack);

    .mat-cell{
      color: white;
    }

  }
}

.card-container{
  width: 100%;
  overflow: auto;

  .mat-card{
    border-style: solid;
    border-width: 1px;
    border-color: var(--mainBlack);
    margin-bottom: 10px;
  }

  .mat-card:hover{
    background-color: var(--mainBlack);

    .card-element {
      border-bottom: 1px solid lightgray;
      margin-bottom: 5px;
      padding-bottom: 5px;
      align-items: center;
      color: white;
    }
  }

  .card-element {
    border-bottom: 1px solid lightgray;
    margin-bottom: 5px;
    padding-bottom: 5px;
    align-items: center;
  }
}





::ng-deep .dx-menu-item-content span {
  margin-right: 5px !important;
}

::ng-deep .dx-submenu {
  padding: 5px!important;
  border-radius: 5px!important;
}

::ng-deep .dx-menu-item {
  margin: 5px!important;
}
